
.hs-form-html [data-hsfc-id="Renderer"] .hsfc-Step .hsfc-Step__Content {
    padding: 20px 30px 30px 30px !important;
}
[data-hsfc-id=Renderer] .hsfc-Button {
    display: flex !important;
    align-items: center;
    width: 200px !important;
    height: 45px !important;
    font-size: 16px !important;
    background-color: #191d38 !important;
    border-color: #191d38 !important;
}
[data-hsfc-id=Renderer] .hsfc-ErrorAlert{
    font-size: 12px !important;
}
.contact-help-row,
.contact-help-link {
    pointer-events: auto;
}

.contact-help-row {
    z-index: 10 !important;
}
